*{
    padding: 0;
    margin:0;   
}
body#login{
    background-color: #fff;
}
.logo_login{
    width: 200px;
    height: auto;
    margin: 0 auto 30px auto;
}
.login_box{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

#login_form{
    width: 400px;
    display: flex;
    flex-direction: column;
}

#login_form h5{
    margin: 0 0 10px 0;
    font-size: 20px;
    color: #000;
}

#login_form input[type=text]{
    margin: 0 0 30px 0;
    width: 100%;
    height: 30px;
    padding: 5px;
    border-radius: 3px;
    border-style: none;
    border: solid 1px #000;
}

#login_form input[type=password]{
    margin: 0 0 30px 0;
    width: 100%;
    height: 30px;
    padding: 5px;
    border-radius: 3px;
    border-style: none;
    border: solid 1px #000;
}
/*
#login_form input[type=text]:focus{
    outline-style: none;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 4px 0px rgba(255,255,255,1);
    box-shadow: 0px 0px 4px 0px rgba(255,255,255,1);
}
*/
#login_form input[type=submit]{
    /*width: 140px;
    height: 32px;*/
    border-radius: 5px;
    border-style: none;
    background: #37456D;
    color: #fff;
    font-weight: bold;
    padding: 14px 40px;
    cursor: pointer;
    letter-spacing: 1px;
    font-size: 14px;
    text-transform: uppercase;
}

#login_form input[type=submit]:focus{
    border: none;
    outline: none;
    background-color:  #5c6684;
}


@media screen and (max-width:480px){
    .login_box {
        padding: 0 50px;
    }
    #login_form {
        width: 100%;
    }
}